Entrar

Sequence: Listar

GET https://{organization}.myguper.com/api/sender/sequence

Lista todas as sequences registradas pela organização. Uma sequence é um conjunto nomeado de templates que disparam juntos como um fluxo transacional (ex.: welcome-flow, cart-recovery). Templates são vinculados a uma sequence pelo hub Sequence templates.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros de query

Name Type Description
q[column][operator] string Filter using the `q[column][operator]=value` grammar. See [List query parameters](/docs/{lang}/guides/list-query-parameters) for the full operator table.
o[column] string Sort by column. Direction: `ASC`, `DESC`, `1` or `0`.
e integer Items per page. Max `1000`. `0` for unlimited.
padrão: 20
p integer Page number (≥ 1).
padrão: 1

Respostas

{ "list": [ { "id": 12, "slug": "welcome-flow", "name": "Welcome flow" } ] }

Relacionados

Copied to clipboard